uuid: 6d3950fa-e8f7-492f-a41a-60e56f6d649e
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: "1: Poor\n2: Fair\n3: Good\n4: Very good\n5: Excellent\n"
